[
  {
    "metadata": {},
    "data": [
      {
        "code": "BA",
        "label": "Bâtiment A",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 29
      },
      {
        "code": "BB",
        "label": "Bâtiment B",
        "concise": "Bat. B",
        "symbol": "BB",
        "colorPaletteIndex": 25
      },
      {
        "code": "BC",
        "label": "Bâtiment C",
        "concise": "Bat. C",
        "symbol": "BC",
        "colorPaletteIndex": 27
      },
      {
        "code": "BD",
        "label": "Bâtiment D",
        "concise": "Bat. D",
        "symbol": "BD",
        "colorPaletteIndex": 19
      },
      {
        "code": "BE",
        "label": "Bâtiment E",
        "concise": "Bat. E",
        "symbol": "BE",
        "colorPaletteIndex": 24
      },
      {
        "code": "TTV",
        "label": "Télétravail",
        "concise": "Télétravail",
        "symbol": "TTV",
        "colorPaletteIndex": 15
      }
    ]
  }
]
